.btn {
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn a {
    background: #003CFC;
    color: white;
    border-radius: 5px;
    padding: 10px 15px;
    margin-bottom: 30px;
}

h1 {
    text-align: center;
    font-size: 30px;
}

p {
    font-size: 13px;
    line-height: 25px;
    margin-bottom: 20px;
    width: 90%;
    margin: 0 auto;
}

.section_1 {
    padding: 30px 0;
    background: #DFF5FF;
    margin-bottom: 0;
}

.section_1 h1 {
    width: 80%;
    margin: 50px auto;
}

.section_1_r {
    position: relative;
}

.section_1 img {
    width: 300px;
    margin-bottom: 30px;
}

.section_1_r .overlay {
    position: absolute;
    top: 30px;
    left: 10px;
    width: 100px;
}

.section_1_r {
    display: flex;
    justify-content: center;
}

h6 {
    font-weight: 500;
    width: 90%;
    margin: 0 auto;
}

.responsive_slider {
    width: 60%;
    margin: 0 auto;
    padding: 40px 0;
}

.responsive_slider img {
    width: 120px;
    margin-bottom: 20px;
}

.section_2 {
    background: #f3f4f5;
    padding: 40px 0;
}

.responsive_slider h3 {
    text-align: center;
}

.slider-item {
    width: 200px;
    background: white;
    border-radius: 10px;
    margin: 30px 0;
    border: 1px solid #333;
    padding: 20px 0;
}

.section_3 img {
    width: 90%;
    margin: 30px auto;
}

.section_items {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.image {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}

.section_4 img {
    width: 60px;
}

.section_4 {
    background: #FFF4E5;
    padding: 40px 0;
    margin-bottom: 0;
}

.section_4 h2 {
    width: 90%;
    margin: 20px auto;
}

.section_4 .section_item {
    background: white;
    width: 320px;
    margin: 0 auto;
    margin-bottom: 30px !important;
    border-radius: 10px;
    padding: 40px 0;
}

.section_4 h3 {
    text-align: center;
    font-size: 16px;
}

.section_4 a {
    background: #00517B;
}

.test-title {
    cursor: pointer;
    font-weight: bold;
}

.test-content {
    display: none;
    margin-top: 5px;
}

.icon {
    margin-right: 5px;
    transition: transform 0.3s;
}

.section_5 {
    background: #f3f4f5;
    padding: 40px 0;
}

.section_5 h3 {
    font-size: 14px;
    width: 90%;
    margin: 40px auto;
    margin-bottom: 30px;
    background: white;
    padding: 10px;
    border-radius: 10px;
}

.section_5 span {
    background: #00517B;
    color: white;
    border-radius: 50%;
    padding: 2px 4px;
}

h5 {
    width: 90%;
    margin: 0 auto;
}

.section_5 i {
    font-size: 14px;
}

footer {
    width: 90%;
    margin: 0 auto;
}

.footer_wrapper_l,
.footer_wrapper_r {
    flex: 1;
}

.footer-wrapper {
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin: 0 auto;
}

footer img {
    width: 130px;
    height: 50px;
}

.footer_wrapper_item a {
    color: #333;
    display: block;
    margin-bottom: 15px;
}

footer p {
    max-width: 90%;
    margin: 0 auto;
}

footer p:last-of-type {
    border-bottom: 1px solid #dbd6d6;
    margin-bottom: 20px;
}

.footer_wrapper_item h3 {
    margin-bottom: 15px;
}

@media screen and (min-width: 768px) {
    footer p,
    footer a {
        font-size: 15px;
        line-height: 30px;
    }
    .section_1 .section_wrapper {
        display: flex;
        justify-content: space-between;
        width: 90%;
        margin: 0 auto;
        align-items: center;
    }
    .section_1 h1 {
        font-size: 60px !important;
    }
    .section_1_l {
        display: flex;
        flex-direction: column;
        align-items: end;
    }
    .section_1 p {
        max-width: 600px;
    }
    .section_1 h6 {
        max-width: 600px;
    }
    .section_2 h2 {
        font-size: 40px;
    }
    .section_2 p {
        text-align: center;
    }
    h2 {
        font-size: 50px;
    }
    .section_3 p {
        text-align: center;
    }
    .section_3 .section_items {
        display: flex;
        width: 80%;
        margin: 40px auto;
        align-items: center;
        flex-direction: row;
    }
    .section_3 img {
        flex: 1;
        width: 200px;
        margin: 30px;
    }
    .section_4 .section_items {
        display: flex;
        flex-direction: row;
        margin-bottom: 50px;
        width: 90%;
        margin: 0 auto;
    }
    .section_4 p {
        max-width: 90%;
    }
    .test {
        max-width: 95%;
        margin: 0 auto;
        text-align: center;
    }
    .section_5 h5 {
        text-align: center;
    }
}